<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.websvc.wsstackapi/0">
    <module_version install_time="1416337988379" last="true" origin="installer" specification_version="1.22.1">
        <file crc="1026899591" name="config/Modules/org-netbeans-modules-websvc-wsstackapi.xml"/>
        <file crc="2590499369" name="modules/locale/org-netbeans-modules-websvc-wsstackapi_ja.jar"/>
        <file crc="2542453546" name="modules/locale/org-netbeans-modules-websvc-wsstackapi_pt_BR.jar"/>
        <file crc="1477879242" name="modules/locale/org-netbeans-modules-websvc-wsstackapi_ru.jar"/>
        <file crc="1596462715" name="modules/locale/org-netbeans-modules-websvc-wsstackapi_zh_CN.jar"/>
        <file crc="1177829929" name="modules/org-netbeans-modules-websvc-wsstackapi.jar"/>
    </module_version>
</module>
